Slince\Shopify\Manager\Order\LineItem:
    properties:
        id:
            type: integer
        fulfillableQuantity:
            type: integer
        fulfillmentService:
            type: string
        fulfillmentStatus:
            type: string
        grams:
            type: integer
        price:
            type: float
        productId:
            type: integer
        quantity:
            type: integer
        requiresShipping:
            type: boolean
        sku:
            type: string
        title:
            type: string
        variantId:
            type: integer
        variantTitle:
            type: string
        vendor:
            type: string
        name:
            type: string
        giftCard:
            type: boolean
        properties:
            type: array
        taxable:
            type: boolean
        taxLines:
            type: array<Slince\Shopify\Manager\Order\TaxLine>
        totalDiscount:
            type: float
        discountAllocations:
            type: array<Slince\Shopify\Manager\Order\DiscountAllocation>